@font-face {
  font-family: 'iconsfont';
  src:  url('../fonts/iconsfont/iconsfont.eot?itdyv6');
  src:  url('../fonts/iconsfont/iconsfont.eot?itdyv6#iefix') format('embedded-opentype'),
    url('../fonts/iconsfont/iconsfont.ttf?itdyv6') format('truetype'),
    url('../fonts/iconsfont/iconsfont.woff?itdyv6') format('woff'),
    url('../fonts/iconsfont/iconsfont.svg?itdyv6#iconsfont') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="_icon-"], [class*=" _icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconsfont' !important;
  /* speak: never; */
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

._icon-chevronl:before {
  content: "\e90b";
}
._icon-chevronr:before {
  content: "\e90c";
}
._icon-check-circle:before {
  content: "\e900";
}
._icon-delivery:before {
  content: "\e901";
}
._icon-email:before {
  content: "\e902";
}
._icon-gift:before {
  content: "\e903";
}
._icon-location:before {
  content: "\e904";
}
._icon-measuring:before {
  content: "\e905";
}
._icon-tel:before {
  content: "\e906";
}
._icon-telegram:before {
  content: "\e907";
}
._icon-upload:before {
  content: "\e908";
}
._icon-wallet:before {
  content: "\e909";
}
._icon-whatsapp:before {
  content: "\e90a";
}
